def afficher_menu():
    print("================================================")
    print("CIEL - Générateur de mots de passe")
    print("================================================")

if __name__ == "__main__":
    choix = None
    while choix != 0:
        afficher_menu()

        choix = int(input("Saisissez votre choix : "))
        
        print("\n")
        match choix:
            case 1: 
                print("Mot de passe par défaut")
            case 2:
                print("Mot de passe personnalisé")
            case 3:
                print("Phrase de passe par défaut")
            case 4:
                print("Phrase de passe personnalisée")
            case 0:
                print("Vous quittez le programme")
            case _:
                print(f"Erreur : l'option {choix} n'existe pas")

        if choix != 0 :
            input("\n\nAppuyez sur Entrée")
